getEquipmentStats() Netscript Function
======================================

.. js:function:: getEquipmentStats(equipName)

    :RAM cost: 2 GB
    :param string equipName: Name of equipment
    :returns: A dictionary containing the stats of the equipment.

    Get the specified equipment stats.::

        {
            "str":1.04,
            "def":1.04
        }
